@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 400;
  src: url('./Merriweather-Regular.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 400;
  src: url('./Merriweather-Italic.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 700;
  src: url('./Merriweather-Bold.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('./Montserrat-Regular.woff2') format('woff2');
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('./Montserrat-Bold.woff2') format('woff2');
  font-display: swap;
}
